
/* ****************** 1칸 레이아웃  ****************** */

.layout_231041_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231041_ > div:after {content:''; display:block; clear:both;}
.layout_231041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_231041_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231051_ {font-size:0}
.title_231051_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231051_ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title_231051_.style_top p {padding-top:10px}
.title_231051_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231051_.style_right p {padding-right:14px}
.title_231051_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231051_.style_bottom p {padding-bottom:12px}
.title_231051_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231051_.style_left p {padding-left:14px}
.title_231051_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231051_.style_circle1 p {padding-left:18px}
.title_231051_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231051_.style_circle2 p {padding-left:18px}
.title_231051_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231051_ p {font-size:24px}
	.title_231051_.style_top p:before {width:24px}
	.title_231051_.style_right p:before {height:24px}
	.title_231051_.style_bottom p:before {width:24px}
	.title_231051_.style_left p:before {height:24px}
}

/* ****************** 공백  ****************** */

	.empty_line_182343_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_182343_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_182343_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_182343_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_231071_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_231071_ > ul {margin:0; padding:0; list-style:none;}

.layout_231071_ > #tab_ul_231071_ {display:none;}
.layout_231071_ > #tab_ul_231071_:after {content:''; display:block; clear:both;}
.layout_231071_ > #tab_ul_231071_ > li {float:left; width:33.33%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_231071_ > #tab_ul_231071_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_231071_ > #tab_ul_231071_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#f9f9f9;
	font-size:14px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231071_ > #tab_ul_231071_ > li.on > a {
	padding:0 5px 1px; border-top:3px solid #964a3c; border-bottom:none; background:#fff; color:#964a3c;
}

.layout_231071_ > #box_ul_231071_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_231071_ > #box_ul_231071_ > li > div {overflow:hidden; padding:20px; background:#fff; box-sizing:border-box;}
.layout_231071_ > #box_ul_231071_ > li.on {display:block;}
.layout_231071_ > #box_ul_231071_ > li.on > a {border-color:#964a3c; background:#fff; color:#964a3c;}

.layout_231071_.type_HOR > #tab_ul_231071_ {display:block;}
.layout_231071_.type_HOR > #box_ul_231071_ > li > a {display:none;}

.text_sml_231071_ > #tab_ul_231071_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_231071_ > #box_ul_231071_ > li > a {font-size:13px;}
.text_mid_231071_ > #tab_ul_231071_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_231071_ > #box_ul_231071_ > li > a {font-size:14px;}
.text_big_231071_ > #tab_ul_231071_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_231071_ > #box_ul_231071_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_231071_ > #tab_ul_231071_ {display:none !important;}
[id^=div_user_list] .layout_231071_ > #box_ul_231071_ > li {display:block !important;}
[id^=div_user_list] .layout_231071_ > #box_ul_231071_ > li > a {display:block !important;}
[id^=div_user_list] .layout_231071_ > #box_ul_231071_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_231071_.type_HOR > #tab_ul_231071_,
	.layout_231071_.type_RES > #tab_ul_231071_ {display:block;}
	.layout_231071_.type_HOR > #box_ul_231071_ > li > a,
	.layout_231071_.type_RES > #box_ul_231071_ > li > a {display:none;}
    .layout_231071_.type_HOR.border_true > #box_ul_231071_ > li > div,
    .layout_231071_.type_RES.border_true > #box_ul_231071_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_231071_ {min-width:1200px;}
	.layout_231071_.type_HOR > #tab_ul_231071_,
	.layout_231071_.type_RES > #tab_ul_231071_ {display:block;}
	.layout_231071_.type_HOR > #box_ul_231071_ > li > a,
	.layout_231071_.type_RES > #box_ul_231071_ > li > a {display:none;}
    .layout_231071_.type_HOR.border_true > #box_ul_231071_ > li > div,
    .layout_231071_.type_RES.border_true > #box_ul_231071_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231131_ {font-size:0}
.title_231131_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231131_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231131_.style_top p {padding-top:10px}
.title_231131_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231131_.style_right p {padding-right:14px}
.title_231131_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231131_.style_bottom p {padding-bottom:12px}
.title_231131_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231131_.style_left p {padding-left:14px}
.title_231131_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231131_.style_circle1 p {padding-left:18px}
.title_231131_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231131_.style_circle2 p {padding-left:18px}
.title_231131_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231131_ p {font-size:20px}
	.title_231131_.style_top p:before {width:20px}
	.title_231131_.style_right p:before {height:20px}
	.title_231131_.style_bottom p:before {width:20px}
	.title_231131_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231141_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231141_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231101_ {font-size:0}
.title_231101_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231101_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231101_.style_top p {padding-top:10px}
.title_231101_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231101_.style_right p {padding-right:14px}
.title_231101_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231101_.style_bottom p {padding-bottom:12px}
.title_231101_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231101_.style_left p {padding-left:14px}
.title_231101_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231101_.style_circle1 p {padding-left:18px}
.title_231101_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231101_.style_circle2 p {padding-left:18px}
.title_231101_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231101_ p {font-size:20px}
	.title_231101_.style_top p:before {width:20px}
	.title_231101_.style_right p:before {height:20px}
	.title_231101_.style_bottom p:before {width:20px}
	.title_231101_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231111_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231111_ p {font-size:18px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_231121_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_231121_ * {box-sizing:border-box;}
.img_ratio_231121_ a {display:block; text-decoration:none;}
.img_ratio_231121_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_231121_ {width:750px;}
}
@media \0screen{
	.img_ratio_231121_ {width:750px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231081_ {font-size:0}
.title_231081_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231081_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231081_.style_top p {padding-top:10px}
.title_231081_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231081_.style_right p {padding-right:14px}
.title_231081_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231081_.style_bottom p {padding-bottom:12px}
.title_231081_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231081_.style_left p {padding-left:14px}
.title_231081_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231081_.style_circle1 p {padding-left:18px}
.title_231081_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231081_.style_circle2 p {padding-left:18px}
.title_231081_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231081_ p {font-size:20px}
	.title_231081_.style_top p:before {width:20px}
	.title_231081_.style_right p:before {height:20px}
	.title_231081_.style_bottom p:before {width:20px}
	.title_231081_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231091_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231091_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231151_ {font-size:0}
.title_231151_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231151_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231151_.style_top p {padding-top:10px}
.title_231151_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231151_.style_right p {padding-right:14px}
.title_231151_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231151_.style_bottom p {padding-bottom:12px}
.title_231151_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231151_.style_left p {padding-left:14px}
.title_231151_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231151_.style_circle1 p {padding-left:18px}
.title_231151_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231151_.style_circle2 p {padding-left:18px}
.title_231151_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231151_ p {font-size:20px}
	.title_231151_.style_top p:before {width:20px}
	.title_231151_.style_right p:before {height:20px}
	.title_231151_.style_bottom p:before {width:20px}
	.title_231151_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231161_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231161_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231171_ {font-size:0}
.title_231171_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231171_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231171_.style_top p {padding-top:10px}
.title_231171_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231171_.style_right p {padding-right:14px}
.title_231171_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231171_.style_bottom p {padding-bottom:12px}
.title_231171_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231171_.style_left p {padding-left:14px}
.title_231171_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231171_.style_circle1 p {padding-left:18px}
.title_231171_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231171_.style_circle2 p {padding-left:18px}
.title_231171_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231171_ p {font-size:20px}
	.title_231171_.style_top p:before {width:20px}
	.title_231171_.style_right p:before {height:20px}
	.title_231171_.style_bottom p:before {width:20px}
	.title_231171_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231181_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231181_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231191_ {font-size:0}
.title_231191_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231191_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231191_.style_top p {padding-top:10px}
.title_231191_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231191_.style_right p {padding-right:14px}
.title_231191_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231191_.style_bottom p {padding-bottom:12px}
.title_231191_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231191_.style_left p {padding-left:14px}
.title_231191_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231191_.style_circle1 p {padding-left:18px}
.title_231191_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231191_.style_circle2 p {padding-left:18px}
.title_231191_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231191_ p {font-size:20px}
	.title_231191_.style_top p:before {width:20px}
	.title_231191_.style_right p:before {height:20px}
	.title_231191_.style_bottom p:before {width:20px}
	.title_231191_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231201_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231201_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231211_ {font-size:0}
.title_231211_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231211_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231211_.style_top p {padding-top:10px}
.title_231211_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231211_.style_right p {padding-right:14px}
.title_231211_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231211_.style_bottom p {padding-bottom:12px}
.title_231211_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231211_.style_left p {padding-left:14px}
.title_231211_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231211_.style_circle1 p {padding-left:18px}
.title_231211_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231211_.style_circle2 p {padding-left:18px}
.title_231211_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231211_ p {font-size:20px}
	.title_231211_.style_top p:before {width:20px}
	.title_231211_.style_right p:before {height:20px}
	.title_231211_.style_bottom p:before {width:20px}
	.title_231211_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231221_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231221_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231231_ {font-size:0}
.title_231231_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231231_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231231_.style_top p {padding-top:10px}
.title_231231_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231231_.style_right p {padding-right:14px}
.title_231231_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231231_.style_bottom p {padding-bottom:12px}
.title_231231_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231231_.style_left p {padding-left:14px}
.title_231231_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231231_.style_circle1 p {padding-left:18px}
.title_231231_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231231_.style_circle2 p {padding-left:18px}
.title_231231_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231231_ p {font-size:20px}
	.title_231231_.style_top p:before {width:20px}
	.title_231231_.style_right p:before {height:20px}
	.title_231231_.style_bottom p:before {width:20px}
	.title_231231_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231241_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231241_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231251_ {font-size:0}
.title_231251_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231251_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231251_.style_top p {padding-top:10px}
.title_231251_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231251_.style_right p {padding-right:14px}
.title_231251_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231251_.style_bottom p {padding-bottom:12px}
.title_231251_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231251_.style_left p {padding-left:14px}
.title_231251_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231251_.style_circle1 p {padding-left:18px}
.title_231251_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231251_.style_circle2 p {padding-left:18px}
.title_231251_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231251_ p {font-size:20px}
	.title_231251_.style_top p:before {width:20px}
	.title_231251_.style_right p:before {height:20px}
	.title_231251_.style_bottom p:before {width:20px}
	.title_231251_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231261_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231261_ p {font-size:18px}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_231271_ {font-size:0}
.title_231271_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_231271_ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title_231271_.style_top p {padding-top:10px}
.title_231271_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_231271_.style_right p {padding-right:14px}
.title_231271_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_231271_.style_bottom p {padding-bottom:12px}
.title_231271_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_231271_.style_left p {padding-left:14px}
.title_231271_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_231271_.style_circle1 p {padding-left:18px}
.title_231271_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_231271_.style_circle2 p {padding-left:18px}
.title_231271_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_231271_ p {font-size:20px}
	.title_231271_.style_top p:before {width:20px}
	.title_231271_.style_right p:before {height:20px}
	.title_231271_.style_bottom p:before {width:20px}
	.title_231271_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_231281_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_231281_ p {font-size:18px}
}
